count_distinct_organisms: 135
description: tmRNA from 135 species
distinct_databases:
- ENA
is_active: true
length: 350
md5: 0e55dea8cda7753015494d74c39e2c6e
publications: http://rnacentral.org/api/v1/rna/URS000058C344/publications.yaml
rna_type: tmRNA
rnacentral_id: URS000058C344
sequence: GGGGACGAAAUUGGUUUCGACUGUUGUUGCCAGGGGUUAUGUGGCGUGUAGAGGUUGUAGGCUCCUCUAAAAACCUUCAAACAAUAACCGCUAAUAACGAAUUAGCUUUAGCAGCUUAAUCUCUGCUACGGAACUUUAGUUUUUUCUCUCGAAUUCUAAAUGUUCUGACAAUGAUCGGGAGGCGAUUCUUUUGGUUUUUGGUUCCUAAAAGAGUUUGUAUUUGAGCCGAAUAGGAAAGAGAGUCCUGUCUGAGGGUGAACCUCUUUCCGAAAUUUUAUACACAGACUACACACGUAGAGGCUGAUCUGGGGCGCAAUAGGACGCGGGUUCGAACCCCGCCGUCUCCACCA
url: http://rnacentral.org/api/v1/rna/URS000058C344.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000058C344/xrefs.yaml
